[Common]
AUTHOR="haneWIN.de"
LANGUAGE="English"
TITLE="haneWIN DNS Server"
VERSION="2.0.11"

[Control]
ACCESS=Enable  Access control
AddInfo="Enter the name of the host, nameserver or mail server you want to add. Names can be specified as absolute (including domain with a trailing dot) or relative (to the local domain without a trailing dot)."
Available="Available Languages:"
CACHECLEAR=Clear Cache
CACHEDUMP=Save cache on exit
CACHEMAX=Maximum number of entries in cache:
Cancel="Cancel"
ClientTTL=Maximum TTL for Clients (s):
DAILY=daily
DOM_ADMIN=Responsible Mail Address
DOM_EXPIRES=Expires after (s):
DOM_NAME=Local Domain Name
DOM_REFRESH=Refresh Timeout (s);
DOM_RETRY=Refresh Retry (s):
DOM_SERIAL=Database Version
DOM_SERVER=Primary Name server
ENTRIES=Database Entries
TTL=Lifetime(TTL) (s):
LOADED=loaded:
RELOAD=Refresh from Primary Server
File=File:
General=General
Help="Help"
HOSTRANGE="Host Range:"
Key="&License key:"
Language="Current Language:"
Log=Log transactions
MONTHLY=monthly
Name="&Name:"
NEWLOG=Create new log file
Offline="haneWIN DNS Server Order Information"
Online="haneWIN DNS Server Online"
Order="Product and Order Information"
Print=Print
Protocol=Protocol
Register="&Register"
SecurityINFO=For enhanced security Queries, Zone transfers and Updates can be restricted to trusted IP addresses only.
SERVERTTL=Minimum TTL at Server (s):
SETTINGS=Domain Settings
Translation="Translation by:"
Read=Queries
Transfer= Zone transfer
Write=Update
Server=Server
Secondary="Secondary Server"
Primary="IP Address of Primary Server:"
external="DNS Server IP Addresses (optional the names for TLS)"
requests="Requests for non local domains are forwarded to:"
auto_dns="Automatic IP address configuration (for dialup)"
auto_if="Add IP addresses of local interfaces automatically"
use_tls="Use TLS to external servers"
lastcert="View last Server Certificate"
CERT_RCVD="Last received certificate"
CERT_TO="Issued to:"
CERT_BY="Issued by:"
ip1="1. DNS IP Address:"
ip2="2. DNS IP Address:"
ip3="3. DNS IP Address:"
ip4="4. DNS IP Address:"
TYPE_Q="Type of Queries"
HOST_Q="IP Address (A):"
NAME_Q="Name server (NS):"
CNAME_Q="Alias (CNAME):"
MAIL_Q="Mail server (MX):"
ZONE_Q="Zone transfers:"
PTR_Q="Hostname (PTR):"
IP6_Q="IP6 Address (AAAA):"
Summary="Summary"
Queries="Queries:"
Answers="Answers:"
Forward="Forwarded:"
Updates="Updates:"
Blocking="Support Name blocking"
Gateway="default Gateway:"
Interface="Start on all or selected local IP addresses:"
Routing="Control default Gateway"
NoRoute="Start without default Gateway"

[Menu]
About=About
Add=Add Entry
Block=Block Name
Cache=Cache
Blocked=Blocked Names
Contents=Contents
Database=Database
Domain=Local Domain
Exit=E&xit
File=File
Help=Help
License=Show License conditions
Log=View Log
Menu=Preferences
Edit=Edit
Registration=Registration
Security=Security
Service=Service
Start=Start
Statistics=Statistics
Stop=Stop
View=View

[Strings]
Add=Add Entry
Block=Block Domain
A="IP Address (A)"
ACCESS="Access"
ADDR_A="IP Address:"
ADDR_CNAME="Host Name:"
ADDR_MX="Preference:"
ADDR_NS="Name Server:"
Cache=Cache
CNAME="Alias (CNAME)"
DATE="Date"
ENTRIES="entries"
ERROR_INIT="Initialization failed."
ERROR_PIPE="DNS Server service not active"
ERROR_PORT=" Failed to listen on Port"
EXIST="An entry with this name already exists."
EXIT="&Exit"
FAILED="Failed to create dialog"
FORMAT="Invalid format"
General=General
IPADDR="IP address"
LANGUAGE="Language"
MODIFY="Modify"
MODULE="Module"
MORE_A=" "
MORE_CNAME=" "
MORE_MX="Mail Server:"
MORE_NS=" "
MX="Mail Server (MX)"
NAME_A="Host Name:"
NAME_CNAME="Alias:"
NAME_MX="Host or Domain:"
NAME_NS="Domain:"
NAME="Name"
NODOMAIN="A name for the local domain is required."
NOMAIL="Not a valid email address."
NS="Nameserver (NS)"
OPER="Operation"
PREFERENCES="Preferences"
Protocol=Protocol
RANGE="Host Range"
READY=" Ready on Port"
Registration="Registration"
REMOVE="&Remove"
RESOURCE="Resource"
Security=Security
Server=Server
Others=Gateway
Statistics=Statistics
TIME="Time"
TTL="TTL (s)"
TYPE="Type"
VERSION="Version"
WILDCARD=Supported wildcards:\n*\tmatches 0..n characters\n+\tmatches 0 or 1 character\n?\tmatches 1 character
GATEWAY="Set Default Gateway"
NOGATEWAY="Remove Default Gateway"
MODE=(view mode, no Administrator rights)
